.container, #navi-wrap { min-width:970px; }

@media screen and (max-width:1230px){
	#main-top .wrap-right { width:300px; min-width:300px; }	
}

@media screen and (max-width:1220px){

	#site-nav .nav-article dd { width:156px; padding-left:40px;  }
	#site-nav .nav-article dd img { max-width:156px; height:auto; }
	#site-nav .nav-more .nav-article dd { padding-left:20px; }
	#site-nav .nav-more .sub-nav dd a { padding-left:25px; width:110px; }
	#site-nav .nav-more .nav-article dl { border-right:#c8c8c8 1px solid; padding-right:20px; }
			
	#section-head .section-head { padding-left: 0; }
	#section-head .img { position:static; float:left; margin: 0 5px 4px 0; }
	
	.box-mediatv-rp .player { width:432px; }
	.box-mediatv-rp .player img, .box-mediatv-rp .tvplayer { width:432px; height:243px; }
	
	#picture_this_screen { width:100%; height:220px; }
	#picture_this { position:static; width:auto; max-width:100%; }
	#picture_this a { box-sizing:border-box; margin:0; padding-left:10px; width:20%; }
	#picture_this a:first-child {padding-left:0;}
	#picture_this a:nth-child(6), #picture_this a:nth-child(7), #picture_this a:nth-child(8), #picture_this a:nth-child(9), #picture_this a:nth-child(10) { visibility:hidden; }
	#picture_this a img { width:100%; max-width:188px; height:auto; }
	#picture_this_wrap .control { display:none; }
	.picture-this .main-article { padding:0; }	
		
	.video_grid li { padding-right:51px; }

	.inside-left-mpu { float:none; clear:both; margin:auto; }
	.share-container { clear:both; float:none; margin:0 auto 10px; width:100%; }	
}


@media screen and (max-width:1165px){     
	#breaking .news-contents { width:750px; }
	#main-top .wrap-left { padding-right:20px; }	
	#main-top .wrap-left-left { padding-right:20px; }	
	#main-top .wrap-right { width:300px; min-width:300px; }		
	
	.video_grid li { padding-right:41px; }
}

@media screen and (max-width:1120px){
	#main-top .wrap-left-right {  width:240px; min-width:240px; }
	#section-head .img { width:164px; margin: 0 10px 4px 0; }

	#site-nav .nav-article dd { width:144px; padding-left:40px;  }
	#site-nav .nav-article dd img { max-width:144px; height:auto; }
	
	.main-contents { padding-right:20px;}
	
	.box-mediatv-rp .player { width:352px; }
	.box-mediatv-rp .player img, .box-mediatv-rp .tvplayer { width:352px; height:198px; }
	
	.video_grid li { padding-right:31px; }
	
/*	.section-info .sub-menu { border-left:0; }*/
	.section-info .sub-menu li { margin-right:24px; }
	
	.main-contents-video , .main-contents-video .tvplayer{ width:640px; height:360px; overflow:hidden; } 
	.main-contents-video img { width:100%; height:100%; }	
}


@media screen and (max-width:960px){ /*  */
		
	#bsdfed { border:1px solid red; }
	.adsfes { background:#0C6; }
}

@media screen and (max-width:920px){ 
	#bcdfsed { border:1px solid red; }
	.adsfes { background:#0C6; }
}

@media screen and (max-width:860px){
	#bcsfed { border:1px solid red; }
	.adsfes { background:#0C6; }
}

@media screen and (max-width:800px){ 
	#bcedfsd { border:1px solid red; }
	.adssfes { background:#0C6; }
}

@media screen and (max-width:728px){ 
	#bsced { border:1px solid red; }
	.adsfsdfses { background:#0C6; }	
}

@media screen and (max-width:640px){
	#bcfsdfsd { border:1px solid red; }
	.adssffes { background:#0C6; }
}

@media screen and (max-width:550px){
	#bced { border:1px solid red; }
	.adsdfsdfsfes { background:#0C6; }
}

@media screen and (max-width:510px){	
	#bcsfsded { border:1px solid red; }
	.adsfes { background:#0C6; }
}

@media screen and (max-width:480px){
	
}

@media screen and (max-width:400px){	
	
}

@media screen and (max-width:370px){
}
 